@charset "utf-8";

/* */
@font-face {
  font-family: "geo";src:url("../font/georgia.ttf");
}
@font-face {
 
}
@font-face {
  font-family: impact;src:url("../font/impact.ttf");
}
body.fixed{overflow: hidden;}
.header {position: absolute;top:0;left:0;bottom:0;width:3.5rem;background:url(../images/h-bg.png) no-repeat;background-size:100% 100%;z-index: 9999;padding-top: 0.3rem;transform: translateX(-100%);transition: 0.5s;}
.body_h.showdiv .header{transform:translateX(0);}
.header:after{width:100%;height:.1rem;background:#88b929;}
.header .logo1 img{width: 2.12rem;}
.header .logo1 {text-align: center;margin-bottom: .1rem;}
.head-top{padding: 0rem 0.4rem .3rem;}
.head-top ul{justify-content: flex-end;}
.head-top ul li{width: 0.44rem;height: 0.44rem;margin-left: 0.2rem;}
.head-top ul li .top{background: url(../images/top-bg.png) no-repeat;background-size: 100%;color: #fff;font-size: 0.22rem;display: flex;align-items: center;justify-content: center;height: 100%;}
#m_header .list_box0 {display: flex;align-items: center; }
#m_header .list_box0 .li { line-height: 60px; }
#nav {/* width: calc(100% - 2.8rem); */max-width: 3rem;/* padding-right: .1rem; */}
.head-top ul li .top img{max-width:.25rem;}
a{cursor: pointer;}
/* nav */
#nav ul li {height: 100%;position: relative;}
#nav ul li a { display: block;}
#nav ul li h3 {font-size: 0.2rem;color: #fff;line-height: 0.9rem;position: relative;transition: all 0.36s ease 0s;padding: 0 0.15rem 0 0.2rem;border-bottom: 1px solid rgba(255,255,255,.1);text-align: center;}
#nav ul li:last-child h3{border-bottom:none;}

#nav ul li .sub{position:absolute;top: 100%;width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility:hidden;opacity: 0;transition: .5s;transform-origin: top;border-radius: 0;overflow: hidden;/* padding: .4rem; */background: #fff;}
#nav ul li .sub:after{content: '';height: 2px;width: 100%;position: absolute;left: 0;top: 0;background: #004ea2;}
#nav ul li .sub .box{padding: 0.14rem 0;}
#nav ul li .sub a {
	padding: 8px 30px;
	line-height: 0.24rem;
	transition: all 0.6s ease 0s;
	font-size: 0.16rem;
	color: #333;
	text-align: center;
	white-space: nowrap;
	min-width: 1.6rem;
}

#nav ul li .sub a:hover {color: rgb(255, 255, 255);background: #004ea2;}

#nav ul li:hover .sub{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;visibility:visible;transform: translateX(-50%) scaleY(1);}
#nav>ul>li:hover h3,#nav>ul>li.on h3{}
#nav>ul>li:hover h3:before,#nav>ul>li.on  h3:before{opacity: 1;}
#nav>ul>li:hover h3:after,#nav>ul>li.on h3::after{width: 100%;}
.h-foot{position: absolute;left: 0.2rem;bottom: 0.35rem;z-index: 10;}
.h-foot p{color: #fff;align-items: center;font-size: 0.14rem;line-height: 0.36rem;}
.h-foot p span{font-size: 0.24rem;color: #fff;font-weight: bold;display: inline-block;padding: 0 0.1rem;}

#m_nav * { transition: all 0s ease 0s; }
.m_header_box { transition: all 0.6s ease 0s; display: none; position: relative; z-index: 100000; }
.m_header_box header {padding: 0px 0px 0px 15px;height: 0.7rem;background: #117165;box-shadow: rgba(0, 0, 0, 0.05) 0px 3px 5px;position: fixed;top: 0px;left: 0px;right: 0px;z-index: 100;display: flex;justify-content: space-between;align-items: center;}
.m_header_box header #logo img {height: auto;max-height: 0.6rem;}
.m_header_box header #logo { padding: 0px; width: calc(100% - 80px); }
#nav_btn_box.on { background: none; }
#nav_btn_box {position: relative;width: 0.7rem;height: 0.7rem;display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box::before { content: ""; position: absolute; z-index: -1; top: 0px; right: 0px; bottom: 0px; left: 0px; background: rgb(255, 255, 255); }
#nav_btn_box::after {content: "";position: absolute;z-index: -1;top: 0px;left: -.15rem;border-right: .15rem solid rgb(255, 255, 255);border-top: 0.7rem solid transparent;display: none;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; transition: all 0.5s ease 0s; outline: none; box-shadow: none; }
#nav_btn .point { display: inline-block; width: 0.4rem; height: 22px; position: relative; outline: none; }
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before { width: 0.28rem; }
#nav_btn .navbtn {position: absolute;top: 12px;left: 0px;display: inline-block;width: 18px;height: 2px;transition: all 0.3s ease-out 0s;background: #117165;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0px;display: inline-block;width: 24px;height: 2px;content: "";transition: all 0.3s ease-out 0s;background: #117165;}
#nav_btn .navbtn::after { top: -8px; }
#nav_btn .navbtn::before { top: 8px; }
#nav_btn .point.on .navbtn { background: transparent; }
#nav_btn .point.on .navbtn::after { transform: rotate(45deg); top: 0px; }
#nav_btn .point.on .navbtn::before { transform: rotate(-45deg); top: 0px; }
.m_nav_list { flex-direction: column; width: 100%; height: 100%; overflow: auto; align-items: center; display: flex; background: rgba(255, 255, 255, 0.1); }
.m_nav_list::-webkit-scrollbar { display: none; }
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0px;padding: 70px 20px 30px;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out 0s;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background:  0% 0% / cover rgb(247, 247, 247);opacity: 0;visibility: hidden;}
#m_nav .close { position: absolute; top: 7px; right: 15px; left: 15px; font-size: 30px; color: rgb(51, 51, 51); z-index: 10000; width: auto; height: 35px; border-radius: 0px; display: flex; align-items: center; justify-content: flex-end; padding: 0px; }
#m_nav.act { pointer-events: auto; right: 0px; opacity: 1; visibility: visible; }
#m_nav .search_box input.submit { background: url("../images/submit.svg") center center / 0.28rem no-repeat #117165; }
#m_nav .list_box0 {width: 90%;margin: 0.32rem auto 0px;display: flex;}
#m_nav .list_box0 .li {text-align: center;color: #117165;margin: 0px 0rem 0.15rem;font-size: 14px;}
#m_nav .list_box0 .li a{background:none;padding: 0 0.2rem 0 0;}
#m_nav .old_rukou { margin: 0.24rem 0px 0px; width: 100%; }
.list_box_nav_mobile {width: 100%;/* height: calc(100% - 3rem); */padding: 0px 0px 10px;overflow: hidden auto;margin: 0px;/* flex: 1 1 0%; */}
.list_box_nav_mobile > li { width: 90%; overflow: hidden; padding: 0px; position: relative; margin: 0px auto; }
.list_box_nav_mobile > li .con { position: relative; }
.list_box_nav_mobile > li .a { width: 100%; border-bottom: 1px solid rgb(226, 226, 226); line-height: 0.64rem; color: rgb(51, 51, 51); padding: 0px; font-size: 16px; display: flex; position: relative; transition: all 0.5s ease 0s; }
.list_box_nav_mobile > li i { opacity: 1; width: 0.64rem; height: 0.64rem; background-image: url("../images/arrow_down.svg"); background-position: center center; background-repeat: no-repeat; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: initial; position: absolute; display: block; right: 0px; top: 2px; background-size: 15px 15px !important; }
.list_box_nav_mobile > li.on1 i { transform: rotate(-90deg); }
.list_box_nav_mobile > li.on .a { border-bottom: 1px solid rgb(226, 226, 226); }
.list_box_nav_mobile > li .list { padding: 10px 0px; border-bottom: 1px solid rgba(255, 255, 255, 0.1); display: none; }
.list_box_nav_mobile > li .list a { display: block; font-size: 13px; color: rgb(102, 102, 102); line-height: 2.5; }
.nav_mask { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 888; background-color: rgba(0, 0, 0, 0.4); display: none; }
/* 闂佸綊娼ч鍡椻攦閳ь剟鏌熼崗鑲╃煂闁?*/
.wap_search {font-size: 0.16rem;border-radius: 5px;color: rgb(255, 255, 255);width: 100%;height: 0.6rem;display: block;margin-bottom: .1rem;}
.wap_search form {height: 100%;border-radius: 0.2rem;background: rgb(255, 255, 255);position: relative;width: 3.68rem;margin: 0rem auto;}
.wap_search .input {font-size: 0.14rem;color: #333;height: 0.6rem;line-height: 0.5rem;padding: 0px 0.24rem;box-shadow: none;appearance: none;float: left;border-right: 0px;background: none;width: calc(100% - 40px);}
.wap_search .btn_blue {position: absolute;cursor: pointer;top: 0px;right: 0px;width: 0.6rem;height: 0.6rem;line-height: 0.6rem;border: 0px;background: url("../images/submit.svg") center center no-repeat #117165;border-radius: 50%;}
.wap_search .btn_blue.fr { background: rgb(233, 237, 239); color: rgb(78, 79, 83); }
.wap_search input::-webkit-input-placeholder { color: rgb(153, 153, 153); }
.wap_search input:focus::-webkit-input-placeholder { color: transparent; }

/* pc闂佺懓鍚嬬划搴ㄥ磼?*/
.search_btn { cursor: pointer; }
.search_btn svg { fill: rgb(255, 255, 255); width: 16px; height: 16px; }
.search-dialog-box {position: fixed;left: 0px;top: 0px;width: 100%;height: 100vh;z-index: 10000;opacity: 0;visibility: hidden;transition: all 0.6s ease 0s;}
.search-dialog-box::before { content: ""; position: absolute; top: 0px; height: 0px; background: rgb(14, 93, 168); transition: all 0.6s ease 0s; left: 0px; right: 0px; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }
.search-dialog-box .bubbles-bg { opacity: 0; visibility: hidden; display: none; }
.search-dialog-box .search-bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 0px; margin: 0px; background:  url(../images/serbg.jpg) no-repeat center/cover; transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0px; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }
.search-dialog .search-tit { font-size: 0.44rem; line-height: 0.56rem; color: rgb(255, 255, 255); text-align: center; overflow: hidden; display: none; }
.search-dialog .search-inner { overflow: hidden; margin-top: 0px; }

.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }
.search-dialog-box .bottom-box { position: absolute; left: 0px; bottom: 5.1%; width: 100%; }
.search-dialog-box .bottom-box .share-box { overflow: hidden; }
.search-dialog-box .bottom-box .copy { font-size: 0.35rem; line-height: 0.5rem; color: rgb(255, 255, 255); font-family: gilroy-regular; margin-top: 0.5rem; overflow: hidden; }
.header-right.is-open .bubbles-bg { visibility: visible; opacity: 1; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .bubbles-bg { opacity: 1; visibility: visible; }
.search-dialog-box.on .wrap-inner { transform: translateY(0px); }
.pub-close {position: absolute;width: 0.48rem;height: 0.48rem;z-index: 10;right: 0.24rem;top: 0.216rem;background-color: rgba(0, 0, 0, 0.3);border-radius: 100%;}
.pub-close .bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-color: rgb(28, 90, 183); transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-position: center center; background-size: 0.12rem; background-repeat: no-repeat; background-image: url("../images/close-btn.svg"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}
/* 婵犮垼鍩栭幐鎶藉磿閹绢喖鏋侀柡澶嬪灩濞煎苯鈽夐幘鎰佸剱缂?*/
.body_b {
  position: fixed;
  left: 0;
  top: 100%;
  bottom: 0;
  right: 0;
  background: #fff;
  overflow: hidden;
  transition: top 0.7s cubic-bezier(0.5,0,0.2,1) 0s;
  z-index: 99;
  overflow-y: auto;
  outline: none;
  width: 100%;
}
.body_b.showdiv {top: 0;}
.scroll {padding-top: 1.31rem;}



.fix-top::-webkit-scrollbar {
	width: 4px;
	height: 8px;
	background-color: #F5F5F5;
}

.fix-top::-webkit-scrollbar-track {
	border-radius: 10px;
	background-color: #E2E2E2;
}

.fix-top::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #333;
}

.body_b .header_box {
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  background: #117165;
  background: -moz-linear-gradient( 97deg, rgb(24,134,81) 0%, rgb(0,105,91) 100%);
  background: -webkit-linear-gradient( 97deg, rgb(24,134,81) 0%, rgb(0,105,91) 100%);
  background: -ms-linear-gradient( 97deg, rgb(24,134,81) 0%, rgb(0,105,91) 100%);
  position: fixed;
  transition: 0.5s;
  transform: translateY(-100%);
}
.body_b.showdiv  .header_box{
    transform: translateY(0);
}
.body_b .header_box .wp{height: 1rem;display: flex;justify-content: space-between;align-items: center;}
.body_b .header_box .li{width: 0.5rem;height: 0.5rem;margin-left: .2rem;display: flex;align-items: center;justify-content: center;font-size: 0.18rem;color: #fff;background: url(../images/ht-t.png) no-repeat;background-size: 100% 100%;}
.header_box .li img{max-width:.35rem;}
.body_b .header_box .right {padding-left: 7%;flex: 1;display: flex;align-items: center;position: relative;justify-content: flex-end;}
.body_b .right-b{display:flex;align-items: center;width: 1.5rem;justify-content: flex-end;transition: 0.5s;}
.body_b #nav {width: calc(100% - 1.7rem);max-width: 10rem;}
.body_b #nav ul { display: flex; justify-content: space-between; }
.body_b #nav ul li {height: 100%;position: relative;/* padding: 0 0.2rem; */}
.body_b #nav ul li a { display: block; position: relative; z-index: 2; }
.body_b #nav ul li h3 {font-size: 0.18rem;color: #fff;line-height: .6rem;position: relative;transition: all 0.36s;display: inline-block;white-space: nowrap;z-index: 1;border-bottom: none;}

.body_b #nav ul li .sub {position: absolute;top: 100%;background: #fff;width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility: hidden;opacity: 0;transition: all 0.5s ease 0s;transform-origin: center top;box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;}
.body_b #nav ul li .sub::after {content: "";height: 3px;width: 100%;position: absolute;left: 0px;top: 0px;background: #117165;}
.body_b #nav ul li .sub .box {padding: 0.14rem 0px;text-align: center;}
.body_b #nav ul li .sub a {padding: 8px 30px;line-height: 0.28rem;transition: all 0.6s ease 0s;font-size: 0.16rem;color: #333;text-align: center;white-space: nowrap;min-width: 1.6rem;}
.body_b #nav ul li .sub a:hover {color: #fff;background: #117165;}
.body_b #nav ul li:hover .sub { opacity: 1; visibility: visible; transform: translateX(-50%) scaleY(1); }
.body_b #nav > ul > li.on h3, #nav ul li:hover h3{font-weight: bold;}


/* banner */
.fp-section{padding-left: 4rem;}
.container00 {background: url(../images/banner1.jpg) no-repeat center/cover;width: 100%;height: 100%;}
.container00 .fp-tableCell{padding-top: 0 !important;}
.main-visual-wrapper { width: 100%; overflow: hidden; position: relative; }
.main-visual-slider { overflow: hidden; position: relative;width: 100vw;}
.main-visual-slider .swiper-slide { overflow: hidden;}
.swiper-box1 .imged{padding-bottom: 100vh;}
.slide-inner{overflow: hidden;}
.main-visual-slider .imged{transform: translate3d(0px, 0px, 0px) scale(1); transition: opacity 0.5s}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }

.banner{width: 100%;height: 100%;position: relative;display: none;background: url(../images/banner.jpg) no-repeat center/cover;}
.ban-jj{position: absolute;left: 50%;top: 25%;transform: translate(-50%,0);z-index: 10;width: 40%;box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.06);padding: .4rem;background: rgba(0,0,0,.4);border-radius: 4px;}
.ban-jj .ban-ss{margin-bottom: 0.2rem;border-radius: .35rem;background: #fff;height: 0.6rem;/* overflow: hidden; */}
.ban-jj .ban-ss .ban-l{width: 1.9rem;padding: 0 .2rem 0 .4rem;font-size: 0.16rem;color: #818589;display: flex;align-items: center;}
.ban-jj .ban-ss .ban-r{width: 100%;align-items: center;}
.ban-l{    display: none !important;}
.ban-jj .ban-ss .ban-r form{height: 100%;align-items: center;width: 100%;}
.ban-jj .ban-ss .ban-l .select{width: 1.3rem;padding-right: 0.2rem;border-right: 1px solid #ddd;margin: 0;position: relative;}
.ban-jj .ban-ss  .input{width: calc(100% - 1.2rem);padding-left: .2rem;font-size: 0.18rem;color: #818589;}
.ban-jj .ban-ss .select h2 p{font-size: 0.18rem;color: #818589;width: calc(100% - .16rem);opacity: 1;}
.ban-jj .ban-ss .select h2{background:none;height: .45rem;padding: 0;align-items: center;}
.ban-jj .ban-ss .select h2 img{width:.16rem;}
.ban-jj .ban-ss .select ul{bottom:auto;top:100%;background: #f8f8f8;height: 4rem;position: absolute;width: 3rem;left: 0;/* right: 0; */padding: .15rem 0rem;z-index: 5;overflow-y: auto;}
.ban-jj .ban-ss .select ul li{font-size: 0.16rem;
    line-height: 0.32rem;
    color: #333;
    transition: 0.5s;
    padding: 0 .15rem;}
.ban-jj .select ul li:hover{background: #117165;color: #fff;}
.ban-jj .ban-ss .btn{
  width: 1.2rem;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #3b9c90;
  border: none;
  border-radius: 0 .35rem .35rem 0;
  }
  .ban-jj .ban-ss .btn input{background: url(../images/ser.png) no-repeat left;color: #fff;font-size: 0.16rem;padding-left: .28rem;background-size: .2rem;}
  .ban-jj .eng{
    width: 100%;
    /* box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.06); */
    border-radius: 3px;
    padding: .35rem .25rem .15rem .4rem;
    }
   .ban-jj .eng h3{font-size: 0.2rem;color: #fff;margin-bottom: 0.25rem;line-height: 1.1;}
   .ban-jj .eng li{width: 7.6%;height: 0.3rem;/* padding: 0rem .15rem; */color: #fff;font-size: 0.2rem;font-family: arial;margin: 0 0 .1rem 0;}


@media screen and (min-width: 1024px) {
  
}
@media screen and (max-width: 1500px) {
	.ban-jj{width:60%;}
}
@media screen and (max-width: 1200px) {
  .banner video,.banner .logo{display: none;}
  .body_b {width: auto;height: auto;position: static;opacity: 1;transform: none;overflow: auto;}
  .ban-jj{position: absolute;left: 50%;top: 25%;transform: translate(-50%,0);}
}

@media screen and (max-width: 1024px) {
  .banner{padding:.4rem 0;}
  .ban-jj{width: 100%;position: relative;left: auto;top: auto;transform: translate(0%,0%);display: flex;justify-content: center;padding: 0;background: none;}
  .banner{display: block;}
  .ban-jj .form{width:65%;padding: .25rem;background: rgba(0,0,0,.3);}
}
@media screen and (max-width: 768px) {
  
  .ban-jj{/* width:85%; */}
  .ban-jj .ban-ss{height:.45rem;}
  .ban-jj .ban-ss .btn{width:.9rem;}
  .ban-jj .ban-ss .ban-l{width: 1.6rem;padding: 0 .15rem;}
  .ban-jj .ban-ss .ban-r{width: calc(100% - 1.6rem);}
  .ban-jj .ban-ss  .input{width: calc(100% - .9rem);padding-left: 0;}
  .ban-jj .eng{padding:.2rem .15rem 0rem;}
  .ban-jj .eng h3{font-size:.18rem;margin-bottom:.15rem;}
  .ban-jj .form{width: 100%;}
}
#fp-nav{display: none;}

/* home1 */
.section{padding-left:3rem;}
.home1 .wp{width: 11.6rem;}
.container01{background: url(../images/hbg1.png) no-repeat center/cover;width: 100%;height: 100vh;z-index: 10;position: relative;}
.home1{width: 100%;padding: .2rem 0 .1rem;overflow: hidden;z-index: 100;height: 100%;position: relative;}
.container01::after{width: 100vw;height: 0.1rem;background: url(../images/line.png) no-repeat bottom;background-size: 100% 100%;left: auto;right: 0;z-index: 1000;}
.tit{margin-bottom: .35rem;position: relative;justify-content: center;padding: 0 8%;width: 100%;}
.tit h3{width: 33.3%;text-align: center;cursor: pointer;}
.tit h3 span{display: block;color: #fff;font-size: 0.3rem;font-weight: bold;opacity: .55;border-right: 1px solid #fff;line-height: 1.1;padding: 0 0.15rem;}
.tit h3:last-child span{border-right:none;}
.tit h3.on span::after{opacity: 1;}
.tit h3.on span{opacity: 1;}
.home1-t{height: 8rem;width: 100%;overflow: hidden;position: absolute;bottom: 0;}
.home1-t .li-slide{transition-duration: 0ms !important;}
.h1-t{padding-top: .3rem;}
.h1-t{position: absolute;
  left: 50%;transform: translateX(-50%);
  width: 100%;height: 100%;opacity: 0;transition: 0.5s;}
.h1-t.on{position: relative;opacity: 1;z-index: 10;}
.h1-t .swiper-container{width:11.8rem;height:11.8rem;margin:0 auto;}
.h1-t .swiper-container::before{content:"";position:absolute;left: 0%;top: 1rem;width: 90%;height: 90%;display:block;border-radius:50%;background: url(../images/cirbg.png) no-repeat;background-size: 100% 100%;left: 50%;transform: translateX(-50%);}

.h1-t li{transition: 0.5s;transform: translateY(800px) translateX(250px);}
.h1-t li.sw-prev-prev{transform: translateY(235px);}
.h1-t li.swiper-slide-prev{transform: translateY(50px)translateX(-1rem);}
.h1-t li.swiper-slide-active{transform: translateY(0px)} 
.h1-t li.swiper-slide-active+li{
    transform: translateY(50px)translateX(1rem);
}
.h1-t li.swiper-slide-active+li+li{transform: translateY(235px);}
.h1-t li.swiper-slide-active+li+li+li{transform: translateY(900px) translateX(-250px);}

.h1-t li a{display: block;}
.h1-t .con .txt{text-align:center;font-size: 0.26rem;color: #fff;font-weight: bold;margin-top: 0.2rem;}
.h1-t li .con{margin:2.5rem 0 0 0;}
.h1-t .swiper-slide-active .con{align-items:center;margin:0;}
.h1-t .con{position:relative;z-index:2;display: flex;flex-direction: column;align-items: center;justify-content: center;}
.h1-t .swiper-slide-prev .con {margin: 1rem 0 0 0rem;}
.h1-t .swiper-slide-next .con {margin: 1rem 0rem 0 0rem;}

/* .h1-t .sw-prev-prev .con{margin: 2rem 0 0;}
.h1-t .sw-next-next .con{margin:2rem 0 0;} */
.h1-t .h1-c{padding: 0.15rem;border-radius: 50%;}
.h1-t .h1-c::after{width: 100%;background: #fff;opacity: 0;animation:play 25s linear infinite;border-radius: 50%;}
.h1-t .scale{width:1.58rem;border-radius:50%;overflow:hidden;transition: 0.5s;}
.h1-t .imged{padding-bottom:100%;background-position: top center !important;}

.m-txtbox{position:absolute;bottom: 0;left: 50%;width: 5.59rem;height: 4.4rem;transform: translateX(-50%);background: url(../images/cir-p.png) no-repeat;background-size: 100%;z-index: 100;}

.m-txtbox::after{content:"";position:absolute;bottom: 0;height: 5.12rem;display:block;background: url(../images/cirbg-m.png )no-repeat;background-size: 100% 100%;width: 6.93rem;left: 50%;transform: translateX(-50%);}
.cir-h{width: 5.1rem;height: 5.1rem;background: rgba(255,255,255,.8);border-radius: 50%;top: .2rem;padding-top: 0.5rem;position: absolute;left: 50%;transform: translateX(-50%) translateY(50%);opacity: 0;transition: 0.5s;}
.cir-h.on{opacity: 1;transform: translateX(-50%) translateY(0%);}
.cir-h h3{font-size: 0.36rem;color: #111;justify-content: center;margin-bottom: 0.25rem;}
.cir-h h3 span::after{width: 100%;height: 0.15rem;background: #2f7d63;opacity: .23;}
.cir-h .m-p1{padding: 0 .55rem;}
.cir-h .m-p1 p{font-size: 0.18rem;color: #333;line-height: 0.36rem;max-height: 2.16rem\0;padding:0 .3rem;min-height:180px;}
.cir-h .m-p1  a{justify-content: flex-end;color: #2f7d63;font-size: 0.16rem;align-items: flex-end;position: absolute;bottom: 1.3rem;}
.cir-h .m-p1  a img{display:inline-block;margin-right:.15rem;width: 3rem;}

.home1 .arror{width: 0.4rem;height: 0.4rem;top: auto;margin-top: 0;background: rgba(255, 255, 255, 0.5);bottom: 8%;border-radius: 50%;left: 25%;z-index: 110;}
.home1 .arror::after{font-size: 0.2rem;color: #007e6b;}
.home1  .swiper-button-next{left: auto;right: 25%;}
.swipershubaio{position: absolute;bottom: 0.3rem;right: 47%;width: 1rem;z-index: 10000;animation: 1.6s ease-out infinite ani_down;cursor: pointer;}
@keyframes ani_down{
  0%,100%{transform:translateY(-4px);transform:translateY(-4px)}
  50%{transform:translateY(4px);transform:translateY(4px)}
  }

@media screen and (min-width: 2230px) {
  .h1-t .swiper-container{width: 14rem;height: 14rem;margin:0 auto;}

}
@media screen and (max-width: 1400px) {
.header .logo1 img{width:1.5rem;}
  .h1-t{transform: translateX(-50%) scale(.75) translateY(10px)translateY(-.3rem);/* margin-top: .4rem; */}
 .home1-t{height: 7rem;}
 .m-txtbox{transform: translateX(-50%) scale(.8) translateY(20%);}
 .tit{margin:-.5rem 0 .3rem;}
}
@media screen and (max-width: 1200px) {
 .h1-t{margin-left:0;transform: translateX(-50%) scale(1);padding-top: 0;margin-top: .4rem;}
 .tit{margin: 0;}
 .container01{height:auto}
 .home1-t{position:relative;height: 8rem;}
 .swipershubaio{display: none;}
}
@media screen and (min-width: 1024px) {
  .h1-t li a:hover .h1-c::after{opacity: .2;}
  .shubiao{display: none;}
}
@media screen and (max-width: 1024px) {
  .head-top{display: none;}
  .home1{padding: .6rem 0;}
  .section{padding-left: 0rem;}
  .m-txtbox{display:none;}
  .container01{height:auto;}
  .h1-t,.h1-t.on{}
  .h1-t .swiper-container::before{display:none;}
  .h1-t li{transform:translateY(0) !important;}
  .h1-t li .con{margin: 0 !important;}
  .home1-t{padding: 0 30px;height: auto;position: relative;}
  .h1-t .swiper-container{width:auto;height:auto;padding-bottom: 0;overflow: hidden;}
  .home1 .arror{bottom:auto;top:50%;/* transform:translateY(-50%); */left:15px;}
  .home1 .swiper-button-next{left: auto;right: 15px;}
}
@media screen and (max-width: 990px) {
  
}
@media screen and (max-width: 768px) {
  .tit h3 span{font-size:.24rem;}
}

@media screen and (max-width: 420px) {
.tit h3 span{font-size:.2rem;}
}


/* home2 */

.home2{width: 100%;position: relative;padding: 1.3rem 0 .85rem;background: url(../images/hbg2.jpg) no-repeat center/cover;}
.home2::after{width: calc(100vw - (100vw - 17rem)/2);height: calc(100% - 2.7rem);background: url(../images/h2bg.png) no-repeat center/cover;border-radius: 0 2rem 0 0;max-width: 100%;}
.title{justify-content: center;margin-bottom: 0.35rem;}
.title h3{color: #fff;font-weight: bold;font-size: 0.32rem;padding-top: .6rem;}
.title h3::after{width: 2.55rem;height: 0.98rem;background: url(../images/titbg.png) no-repeat;background-size: 100% 100% !important;left: 50%;transform: translateX(-50%);}
.home2-t{padding: .8rem 0 0;}
.h2-t{margin-bottom: 0.4rem;}
.list2{padding: 0.3rem 0;height: 2rem;align-items: center;}
.list2 .date{width: 1.26rem;height: 1rem;justify-content: space-between;padding: 0 .25rem;align-items: center;}
.list2 .li-r{ width: calc(100% - 1.26rem);padding-left: .4rem;}
.list2 .date::after{width: 100%;height: 1.33rem;background: url(../images/date.png) no-repeat;background-size: 100% !important;bottom: auto;top: 0;animation: play3 1.5s linear infinite;}


@-webkit-keyframes play3{
	0% {
		transform:translateY(-5px);
	}
	50% {
		transform:translateY(5px);
	}
    100% {
		transform:translateY(-5px);
	}
}

.list2 .date i{font-size: 0.26rem;color: #007e6b;font-weight: bold;display: inline-block;}
.list2 .date p{padding-left: 0rem;padding-top: .3rem;}
.list2 .date p span{font-size: 0.16rem;font-weight: bold;color: #007e6b;display: block;}
.list2 .date p em{font-size: 0.12rem;color: #007e6b;opacity: .68;display: block;font-style: normal;}
.list2 .date p::after{width: 0.18rem;height: 0.26rem;background: url(../images/date-l.png) no-repeat;background-size: 100% !important;left: -.2rem;}
.item{margin-bottom: 0.2rem;}
.item ul{border-top: 1px dotted #007e6b;border-bottom: 1px dotted #007e6b;padding: 0 0 0 .4rem;overflow: hidden;max-height: 1.1rem;}
.item ul::before{width: 0.48rem;height: 0.38rem;background: url(../images/h2-i1.png) no-repeat;background-size: 100% !important;content: "";position: absolute;left: 0;bottom: 0;}
.item ul::after{width: 0.14rem;height: 0.17rem;background: url(../images/h2-i2.png) no-repeat;background-size: 100% !important;left: auto;right: 0;bottom: -.02rem;}
.item li{height: 0.5rem;line-height: 0.5rem;font-size: 0.2rem;padding: 0 0.25rem;color: #007e6b;}
.item li::after{width: 0.03rem;height: 0.21rem;background: url(../images/h2-line.png) no-repeat;background-size: 100%;left: auto;right: 0;bottom: auto;top: 50%;transform: translateY(-50%);}
.item li:last-child::after{display: none;}
.item li.on{/* font-weight: bold; */}
.tab{width:100%;}
.tab .conj p{font-size: 0.2rem;color: #333;line-height: 1.3;z-index: 10;position: relative;}
.li-tab2 {justify-content: flex-end;}
.li-tab2 .li-r{order: -1;padding: 0 .4rem 0 0;display: flex;flex-direction: column;align-items: flex-end;}
.li-tab2 .conj p{text-align:right;}
.li-tab3 {justify-content: flex-end;}
.li-tab3 .li-r{width: calc(70% - 1.26rem);padding-left: .4rem;}
.li-tab1::after{width: 90vw;height: 100%;background: #d3e9e6;opacity: .5;border-radius: 0 1rem 1rem 0;right: 1rem;left: auto;}

.li-tab3::after{width:90vw;height: 100%;background: #d3e9e6;opacity: .5;border-radius: 1rem 0rem 0 1rem;right: 0;left: auto;right: -.2rem;}


@media screen and (min-width: 2230px) {
  .home2::after{width: calc(100vw - (100vw - 19rem)/2);max-width: 100%;}
}
@media screen and (min-width: 2600px) {
  .home2::after{width: 94%;}
}
@media screen and (min-width: 1024px) {
  .h2-t li a:hover::before{width: 100%;left: 0;}


}


@media screen and (max-width: 1600px) {
 .home2::after{width:98%;}
 .li-tab3::after{right: 0;}
}
@media screen and (max-width: 1200px) {
  .li-tab3::after{}
}
@media screen and (max-width: 1024px) {
  .home2{padding: .4rem 0 0;}
  .home2::after{width:100%;border-radius: 0;height: calc(100% - 1rem);display: none;}
  .list2::after{width: 100vw;right: -15px;border-radius: 0;}
  .li-tab3 .li-r{width: calc(100% - 1.26rem);padding-left: .4rem;}
  .home2-t{padding: 0;position: relative;}
  .home2-t:after{width:100vw;content:"";position:absolute;left:-15px;top:0;bottom:-.4rem;background: url(../images/h2bg.png) no-repeat center/cover;}
}

@media screen and (max-width: 768px) {
  
  .item ul{padding-left:0;}
  .item ul::before{display:none;}
  .list2 .date{width: 1rem;height: .7rem;justify-content: space-between;padding: 0 .1rem;align-items: center;}
  .list2 .li-r{ width: calc(100% - 1rem);padding-left: .2rem;}
  .li-tab2 .li-r{padding:0 .2rem 0 0;}
}
@media screen and (max-width: 600px) {
 
}
@media screen and (max-width: 420px) {
  
}
/* home3 */
.home3{width: 100%;background: url(../images/hbg3.jpg) no-repeat bottom /cover;padding: 0.85rem 0 0;/* overflow: hidden; */}
.home3::before{width: 6.67rem;height: 5.46rem;background: url(../images/h3bg.png) no-repeat;bottom: auto;top: -30%;content: "";position: absolute;left: 0;background-size:100%;}
.home3::after{width: 45%;height: 50%;background: #bea466;border-radius: 2.35rem 0 0 2.35rem;left: auto;right: 0;bottom: auto;top: 0;}
.home3-t{align-items:center;}
.home3-t .left{width: 60%;position: relative;padding-right: 0.4rem;}
.home3-t .right{width: 40%;margin-top: -0.35rem;position: relative;z-index: 10;}
.home3-t .left::after{width: 80vw;height: 100%;background: url(../images/h3bg2.png) no-repeat;background-size: 100% 100%;left: auto;right: -1rem;}
.home3-t .left .list2{height:3rem;}
.home3-t .left .li-r{order: -1;padding: 0 .4rem 0 0;}
.home3-t .item ul::before{background: url(../images/h3-i1.png) no-repeat;}
.home3-t .item ul::after{bottom: auto;top: -.02rem;background: url(../images/h3-i2.png) no-repeat;}
.home3-t .list2 .date i{color: #fff;}
.home3-t .list2 .date span,.home3-t .list2 .date em{color: #fff;}
.home3-t .list2 .date:after{background:url(../images/date2.png) no-repeat;}
.home3-t .list2 .date p:after{background:url(../images/date-l2.png) no-repeat;}
.home3 .item ul{border-top: 1px dotted rgba(255,255,255,.6);border-bottom: 1px dotted rgba(255,255,255,.6);}
.home3 .item li{color: #fff;opacity: .68;}
.home3 .tab p{color: #fff;opacity: .68;}
.home3 .item li.on{/* opacity: 1; */}
.home3 .item li::after{background: url(../images/h3-line.png) no-repeat;}
.home3-t .arrow{align-items: flex-end;width: 4.6rem;position: absolute;right: 0.4rem;bottom: -.1rem;justify-content: space-between;}
.home3-t .arror{width: 0.1rem;height: 0.2rem;margin-top: 0;top: auto;left: auto;right: auto;position: relative;}
.home3-t .arror::after{color: #fff;font-size: 0.18rem;}
.home3-t .cir{width: calc(100% - 0.2rem);}
.home3-t .tab .conj{display: none;}
.home3-t .tab .conj:nth-child(1){display: block;}
.home3-t .more3{margin-top: 0.3rem;}
.home3-t .more3 img{width:1.2rem;}
.home3-b{padding-top:.4rem;}
.home3-b dt{width: 33.3%;padding: 0.4rem 0.5rem .7rem;background: url(../images/h3-line2.png) no-repeat left;background-size: 0.05rem;}
.home3-b .item ul{padding: 0;width: 100%;height: 1.1rem;overflow: hidden;}
.home3-b .item ul::before{width: 0.15rem;height: 0.18rem;background: url(../images/h3-i3.png) no-repeat;bottom: auto;top: -.02rem;}
.home3-b .item ul::after{background: url(../images/h3-i4.png) no-repeat;}
.home3-b .item  li{width:33.3%;padding:0}
.home3-t .right .scale{border-radius: 0 0 1.8rem 0;}
.home3-t .right .imged{border-radius: 0 0 1.8rem 0;}
.home3-b .tab p{line-height:.3rem;max-height:.6rem\0;}
.home3-b .item li:nth-child(3):after{display:none;}
.home3-b .item li{text-align:center;}

@media screen and (min-width: 1024px) {
  
}
@media screen and (max-width: 1024px) {
  .home3{padding:.4rem 0 0;overflow: hidden;}
  .home3::before{display:none;}
  .home3-b dt{padding:.4rem .25rem .7rem;}
}

@media screen and (max-width: 768px) {
  .home3:after{display:none;}
  .home3-t .left{width: 100%;padding-right: 0rem;}
  .home3-t .right{width: 40%;display:none;}
  .home3-t .left .li-r{order: -1;padding: 0 .2rem 0 0;}
}

@media screen and (max-width: 600px) {
  .home3-b dt{width:100%;background: none;padding: 0;margin-bottom: .3rem;}
  .home3-t .arrow{
    right: auto;
    left: .15rem;
    /* width: 3.6rem; */
}
}
/* home4 */
.home4{width: 100%;padding: 0.8rem 0 2.6rem;overflow: hidden;}
.home4::after{width: 100%;height: auto;top: 0;bottom: -1rem;background: url(../images/hbg4.jpg) no-repeat center/cover;}
.home4 .title h3{color: #117165;}
.home4 .title h3::after{background: url(../images/titbg2.png) no-repeat;}
.home4-t{position: relative;/* overflow: hidden; */padding: 0 .25rem;}
.home4-t li .a{position: relative;display: block;padding: 0.25rem;}
.home4-t li .a::before{content: "";position: absolute;width: 100%;height: 100%;left: 0;top: 0;background: url(../images/h4-cbg1.png) no-repeat;background-size: 100%;opacity: 0;animation:play 25s linear infinite;}
.home4-t li .a::after{width: 100%;height: 100%;background: url(../images/h4-cbg2.png) no-repeat;background-size: 100%;opacity: 0;animation:play2 25s linear infinite;}
.home4-t li .imged{border-radius: 50%;padding-bottom: 100%;border: 2px solid #bfd8d4;background: rgba(255,255,255,.6);}
.home4-t li .con{position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: .95rem .5rem 0;}
.home4-t li h3{font-size: 0.2rem;color: #117165;height: 0.5rem;overflow: hidden;line-height: 1.2;    margin: 0 auto;
    text-align: center;
    width: 90%;}
.home4-t li h3 span{font-size: 0.2rem;font-weight: normal;display: inline-block;padding: 0 0 0 0rem;}
.home4-t li h4{font-size: 0.2rem;color: #333;line-height: 0.26rem;height: 0.52rem;margin: 0.3rem 0 0.15rem;text-align: center;}
.home4-t li .con>span{width: 0.17rem;height: 0.17rem;background: url(../images/h4-c1.png) no-repeat;background-size: 100%;margin: 0 auto;display: block;}
.home4-t li p{justify-content: center;align-items: flex-end;font-size: 0.16rem;color: rgba(17,113,101,.6);margin-top: 0.25rem;}
.home4-t li p i{font-weight: bold;color: #117165;display: inline-block;padding-right: 0.1rem;font-style: normal;font-size: 0.28rem;}

.home4-t li .a:hover .imged{transform: scale(1,1);}
.home4-t .arrow{width: 100%;height: 0.2rem;position: absolute;bottom: 33.5%;left: 0;justify-content: space-between;align-items: center;}

.home4-t .arrow::after{width: 100vw;border-bottom: 1px dotted #007e6b;left: calc((-100vw + 16rem)/2);bottom: 45%;}

.home4-t .arror{position: relative;top: auto;left: auto;right: auto;margin-top: 0;width: .25rem;height: .17rem;}
.home4-t .arror::after{display: none;}
.home4-t .swiper-button-next{transform: rotateY(180deg);}
@media screen and (min-width: 2230px) {
  .home4-t .arrow::after{left: calc((-100vw + 18rem)/2);}
  .home4-t .arrow{bottom: 41.5%;}
}
@media screen and (min-width: 1200px) {
  .home4-t li .a:hover .con>span{background: url(../images/h4-c2.png) no-repeat;background-size: 100%;}
  .home4-t li .a:hover .imged{background: url(../images/h4bg.png) no-repeat bottom/cover !important;}
  .home4-t li .a:hover::after,.home4-t li .a:hover::before{opacity: 1;}

}
@media screen and (max-width: 1200px) {
  .home4-t li .a{padding:.1rem;}
}
@media screen and (max-width: 1660px) {
  .home4-t .arrow{bottom: 35%;}
}
@media screen and (max-width: 1500px) {
  .home4-t li .con{padding: .65rem .6rem 0;}
}
@media screen and (max-width: 1300px) {
  .home4-t li h4{margin: 0.3rem 0 0.25rem;}
  .home4-t li p{margin-top: 0.15rem;}
}
@media screen and (max-width: 1200px) {
  .home4-t{padding:0 .25rem;}
  .home4-t .arrow::after{display:none;}
  .home4-t li a{padding:0 .1rem;}
  .home4-t li .con{padding: .55rem .25rem 0;}
  .home4-t li .con>span{display:none;}
}
@media screen and (max-width: 1024px) {
  .home4{padding: .4rem 0 ;}
  .home4-t .arrow{bottom:50%;}
 .home4-t li h3{padding:0 .15rem;}
 .home4-t li h4{margin: 0.2rem 0 0.25rem;}
}
@media screen and (max-width: 480px) {
 .home4-t li h4{-webkit-line-clamp: 1;height: auto;}
}
@media screen and (max-width: 380px) {
 .home4-t li h4{-webkit-line-clamp: 2;height: auto;}
  .home4-t li .con{display: flex;flex-direction: column;align-items: center;justify-content: center;}
} 


/* footer */
.footer{width: 100%;}
.footer::after{width: 100%;height: auto;top: -2.5rem;background: url(../images/fbg.png) no-repeat;background-size: 100% 100%;}
.foot-t{justify-content: space-around;padding: 0.6rem 0 0.2rem;align-items: flex-start;}
.foot-t .fot1{width: 32%;}
.foot-t .fot2{width: 35%;margin-top: -2rem;}
.foot-t .fot3{width: 20%;}
.foot-t .fot4{width: 0.5rem;}
.foot-t .fot1 li{width: 50%;padding: 0 0.15rem;border-right: 1px solid rgba(255,255,255,.1);display: flex;align-items: center;margin-bottom: .25rem;}
.foot-t .fot1 li:nth-child(2n){border-right: none;}
.foot-t .fot1 li .ico{width: 0.52rem;height: 0.52rem;display: flex;align-items: center;justify-content: center;}
.foot-t .fot1 li .con{width: calc(100% - 0.52rem);padding-left: 0.25rem;}
.foot-t .fot1 li .ico img{max-height: 100%;}
.foot-t .fot1 li p{font-size: 0.17rem;color: #fff;line-height: 1.4;margin-bottom: 0.1rem;}
.foot-t .fot2 .img{margin-bottom: 0.3rem;text-align: left;margin-left: .7rem;width: 3.1rem;}
.foot-t .fot2 li{width: 33.3%;padding: 0 .25rem;border-right: 1px solid rgba(255, 255, 255, 0.5);text-align: center;width: auto;}
.foot-t .fot2 li:last-child{border-right: none;}
.foot-t .fot2 li span{font-size: 0.28rem;color: #fff;font-family: sy;}
.foot-t .fot2 li p{font-size: 0.18rem;color: #fff;opacity: .6;line-height: 1.4;margin-top: .15rem;}
.foot-t .fot3 ul{display:flex;flex-wrap: wrap;}
.foot-t .fot3 li{font-size: 0.17rem;line-height: 0.4rem;color: #fff;width: 50%;padding: 0 .1rem;}
/* .select{width:100%;position: relative;cursor: pointer;margin-bottom: 0.25rem;}
.select h2{font-size: 0.16rem;height: 0.55rem;align-items: center;padding: 0 .15rem;justify-content: space-between;background: rgba(34,128,115,.68);}
.select h2 p{color: #fff;white-space: nowrap;opacity: .8;}
.select ul{background: #f8f8f8;height: 2rem;position: absolute;width: auto;left: 0;right: 0;padding: .15rem 0rem;z-index: 5;bottom: 100%;display: none;overflow-y: auto;}
.select li{font-size: 0.16rem;line-height: 0.32rem;color: #333;transition:0.5s;padding: 0 .15rem;}
.select h2 img{width: 0.12rem;}
.select ul li:hover{background: #117165;color: #fff;} */
.ul-iconsb1 li{margin-bottom: 0.2rem;}
.ul-iconsb1 .con{position:relative;cursor:pointer;}
.ul-iconsb1 .con:hover .qrbox{opacity:1;visibility:visible}
.ul-iconsb1 .icon{width: 0.4rem;height: 0.4rem;transition: 0.5s;}
.ul-iconsb1 .qrbox{bottom: 100%;/* left:50%; *//* transform:translateX(-50%); */opacity:0;visibility:hidden;margin-bottom: .15rem;transition: 0.5s;position: absolute;width: 1.3rem;z-index: 10;right: 0;}
.ul-iconsb1 .qrbox .qr{border-radius:0.03rem;padding: 0.1rem .1rem .1rem;background: #fff;text-align: center;}
.ul-iconsb1 .qrbox::before{content:"";/* width:0; */border-left:.08rem solid transparent;border-right:.08rem solid transparent;border-bottom:.1rem solid #fff;bottom: -0.1rem;/* left:50%; */transform: translateX(0%) rotateX(180deg);position: absolute;right: .2rem;}
.ul-iconsb1 .qrbox .qr img{width:1.1rem;}


.foot{padding: 0.15rem 0;border-top: 1px solid rgba(255, 255, 255, 0.1);}
.foot p{font-size: 0.14rem;line-height: 1.6;opacity: .4;text-align: center;color: #fff;}
.foot p span{display: inline-block;padding: 0 .1rem;}


.teacher.yd{display: none;}

@media screen and (min-width: 2230px) {
  .foot-t .fot2 .img{
    text-align: center;
    margin-left: .95rem;
}
}
@media screen and (max-width: 1600px) {
 .foot-t .fot2 .img{margin-left: .55rem;}
}
@media screen and (max-width: 1460px) {
  .foot-t .fot2 .img{margin-left: .4rem;}
 }
@media screen and (max-width: 1400px) {
 .foot-t .fot2 .img{margin-left: .45rem;}
}
@media screen and (max-width: 1280px) {
 .foot-t .fot2 .img{margin-left: .3rem;}
 .foot-t .fot3 li{width:100%;}
}
@media screen and (max-width: 1024px) {
 .footer::after{top:0;background:#117165;}
 .foot-t{align-items:center;}
 .foot-t .fot2 .img{margin:0 auto .25rem;}
 .foot-t .fot2{margin:0}
 .foot-t .fot1 li .ico{width: 0.4rem;height: 0.4rem;display: flex;align-items: center;justify-content: center;}
 .foot-t .fot1 li .con{width: calc(100% - 0.4rem);padding-left: 0.25rem;}
}

@media screen and (max-width: 768px) {
 .foot-t .fot1{width: 70%;}
.foot-t .fot2{width: 100%;margin: .3rem 0;}
.foot-t .fot3{width: 60%;}
.foot-t .fot4{width: 0.5rem;}
}
@media screen and (max-width: 600px) {
  .foot-t .fot1{width: 100%;}
 .foot-t .fot2 li span{font-size:.24rem;}
}



@media screen and (max-width: 1400px) {
  #nav ul li h3 { font-size: 0.18rem; }
  .list_box0 .li {padding-right: 0.05rem;}
  .list_box0 .li > a .top_ico { margin-right: 0.05rem; }
  .header_box #logo{width:4.4rem;}
  .header{width: 2.7rem;}
  #nav>ul>li:hover h3, #nav>ul>li.on h3{font-size:.22rem;}
  #nav ul li h3{line-height: .6rem;}
  .section{padding-left: 2.5rem;}
}
@media screen and (max-width: 1300px) {
  
}
@media screen and (max-width: 1200px) {
  .header{ display: none; }
  .m_header_box {display: block;height: .7rem;}
  .swiper-box1 .imged{padding-bottom: 50%;}
  .section{padding-left: 0rem;}
}
@media screen and (max-width: 1024px) {
 .teacher.yd{display: block;}
.teacher.pc{display: none;}

}
@media screen and (max-width: 980px) {
  
}
@media screen and (max-width: 768px) {
  .txt1 { font-size: 0.18rem !important; }
  .p1 {line-height: .28rem!important;font-size: 0.16rem !important;}
  
  .title{margin-bottom: .25rem !important;padding: 0;}
  .title h3{font-size: .24rem !important;padding-top: .35rem;}
  .title h3::after{width:1.8rem;height:.6rem;}
  
}

@media screen and (max-width: 600px) {
 
}
@media screen and (max-width: 420px) {
  
 
}
@media (min-width: 200px) {


}  